/* =WordPress Core
-------------------------------------------------------------- */

.content-row .columns-division ul{
	padding-left: 0;
    list-style: none;
    margin-bottom: 20px !important;
}

/*.content-row .columns-division ul li::before{
	content: url(images/tick-circle.svg);
}*/

.wpcf7-form .ajax-loader{
	position: absolute;
}

.grecaptcha-badge{
	display: none ;
}

/* Custom fields for the header */
.sticky-show {
  display:none;
}

.fixed-position .sticky-show {
  display:block;
}

.fixed-position .tele-wrap {
	margin-bottom: 0 !important;;
}